Mais um exploit 0-day no Adobe Acrobat/Reader

Foi descoberto ontem (08/09) mais um exploit 0-day no Adobe Acrobat e no Adobe Reader. A vulnerabilidade crítica atinge a versão 9.3.4 do Reader no Linux, Mac e Windows, bem como a versão 9.3.4 do Acrobat no Mac e no Widows. A Adobe aparentemente já está ciente do problema. Foi reservado um CVE de número CVE-2010-2883, mas ainda não há mais detalhes sobre a falha.

Fonte: Adobe Acrobat/Reader 0-day in Wild, Adobe Issues Advisory

Foto: Adobe Duck por Peter Huys, CC-BY.